.menu1 
{ 
	position:absolute; width:963px; height:37px; left:0px; top:0px; margin:0px; padding:0px;
} 
#div1 
{ display:none; font-size:12px; position:relative;float:left;width:78px;left:82px; margin:0px; height:207px;} 
#div1 ul
{margin:0px; padding:0px; list-style:none;width:78px;}
#div1 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div1 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div1 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }


#div2 
{ display:none; font-size:12px; position:relative;float:left;width:78px; left:164px;}
#div2 ul
{margin:0px; padding:0px;} 
#div2 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div2 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div2 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }

#div3 
{ display:none; font-size:12px; position:relative;float:left;width:77px; left:246px;} 
#div3 ul
{margin:0px; padding:0px;} 
#div3 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div3 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div3 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }

#div4 
{ display:none; font-size:12px; position:relative;float:left;width:100px; left:320px; height:25px;} 
#div4 ul
{margin:0px; padding:0px;} 
#div4 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div4 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div4 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }

#div5 
{ display:none; font-size:12px; position:relative;float:left;width:78px; left:406px; height:25px;} 
#div5 ul
{margin:0px; padding:0px;} 
#div5 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div5 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div5 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }

#div6 
{ display:none; font-size:12px; position:relative;float:left;width:100px; left:525px; height:25px;} 
#div6 ul
{margin:0px; padding:0px;}
#div6 li
{ margin:0px; padding-left:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div6 li a
{  color:#FFFFFF; height:25px;}
#div6 li a:hover
{ margin:0px; padding-left:0px; color:#000099; list-style:none; background-color:#fff;display:block; height:25px;}

#div7 
{ display:none; font-size:12px; position:relative;float:left;width:100px; left:555px; height:25px;} 
#div7 ul
{margin:0px; padding:0px;} 
#div7 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div7 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div7 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }

#div8 
{ display:none; font-size:12px; position:relative;float:left;width:80px; left:644px; height:25px;} 
#div8 ul
{margin:0px; padding:0px;} 
#div8 li
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#2672C0; text-align:center;  height:25px;}
#div8 li a
{  color:#FFFFFF;margin:0px; padding:0px;list-style:none; background-color:#2672C0; text-align:center; height:25px;}
#div8 li a:hover
{ margin:0px; padding:0px; color:#FFFFFF; list-style:none; background-color:#f46700;display:block;  height:25px; text-decoration:none; }